﻿/* font */
.zi_12bai{
	font-family: Arial, "宋体";
	font-size:12px;
	color: #fff;
	line-height:25px;
	text-decoration: none;
}
.zi_11hei{
	font-family: Arial, "宋体";
	font-size:10px;
	color: #333333;
	text-decoration: none;
}
.zi_11hei:hover{
    text-decoration:none;
}
.zi_12hei{
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
a.zi_12hei:hover{
    text-decoration:underline;
	color:#0e61a8;
}
.zi_12hei_15{
	font:"宋体";
	font-size:12px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
}
.zi_12heix{
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	color: #333333;
	text-decoration: underline;
}
.zi_12heix:hover{
	color: #0f5fbb;
}
.zi_12heix_25{
	font:"宋体";
	font-size:12px;
	line-height: 25px;
	color: #333333;
	text-decoration: underline;
}
.zi_12heix_25:hover{
	color: #0f5fbb;
}
.zi_12hei_25 {
	font-family: Arial, "宋体";
	line-height: 25px;
	color: #333333;
	font-size:12px;
	text-decoration: none;
}
a.zi_12hei_25:hover{
	text-decoration: underline;
}
.zi_12hei_30 {
    font-family:arial, "宋体";
	line-height: 30px;
	color: #333333;
	font-size:12px;
	text-decoration: none;
}
.zi_12heic{
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	font-weight:bold;
	color: #333333;
	text-decoration: none;
}
.zi_12heic_25{
	font:"宋体";
	font-size:12px;
	line-height: 25px;
	font-weight:bold;
	color: #333333;
	text-decoration: none;
}
.zi_14hei{
	font:"宋体";
	font-size:14px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.zi_14hei_30{
	font:"宋体";
	font-size:14px;
	line-height: 30px;
	color: #333333;
	text-decoration: none;
}
.zi_14heic{
	font:"宋体";
	font-size:14px;
	line-height: 28px;
	font-weight:bold;
	color: #333333;
	text-decoration: none;
}

a.zi_14heic:hover{
    text-decoration:underline;
}
.zi_12hui{
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	color: #868686;
	text-decoration: none;
}
.zi_12hui_18{
	font:"宋体";
	font-size:12px;
	line-height: 18px;
	color: #868686;
	text-decoration: none;
}
.zi_12hui_15 {
	font:"宋体";
	line-height: 15px;
	color: #868686;
	font-size:12px;
	text-decoration: none;
}
.zi_12huix{
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	color: #868686;
	text-decoration: underline;
}
.zi_12hui_25 {
	font:"宋体";
	line-height: 25px;
	color: #868686;
	font-size:12px;
	text-decoration: none;
}
.zi_14hui{
	font:"宋体";
	font-size:14px;
	line-height: 20px;
	color: #868686;
	text-decoration: none;
}

.zi_12lan{
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	color: #0b57a5;
	text-decoration: none;
}
a.zi_12lan:hover{
    text-decoration:underline;
}
.zi_12lanc{
	font:"宋体";
	font-size:12px;
	line-height: 25px;
	color: #066bd3;
	font-weight:bold;
	text-decoration: none;
}
a.zi_12lanc:hover{
    text-decoration:underline;
}

.zi_12lan_25{
	font:"宋体";
	font-size:12px;
	line-height: 25px;
	color: #0b57a5;
	text-decoration: none;
}
a.zi_12lan_25:hover{
    text-decoration:underline;
}

.zi_12lan_18{
	font:"宋体";
	font-size:12px;
	line-height: 18px;
	color: #0b57a5;
	text-decoration: none;
}

a.zi_12lan_18:hover{
    text-decoration:underline;
}
.zi_12lanx{
	font:"宋体";
	font-size:12px;
	line-height: 25px;
	color: #0b57a5;
	text-decoration: underline;
}


.zi_14lan{
	font:"宋体";
	font-size:14px;
	line-height: 20px;
	color: #1d61a6;
	text-decoration: none;
}
a.zi_14lan:hover{
    text-decoration:underline;
}
.zi_14lan_25{
	font:"宋体";
	font-size:14px;
	line-height: 25px;
	color: #1d61a6;
	text-decoration: none;
}
a.zi_14lan_25:hover{
    text-decoration:underline;
}

.zi_14lanc{
	font:"宋体";
	font-size:14px;
	line-height: 20px;
	color: #1d61a6;
	text-decoration: none;
	font-weight:bold;
}

.zi_14lanx{
	font:"宋体";
	font-size:14px;
	line-height: 20px;
	font-weight:bold;
	color: #1d61a6;
	text-decoration: underline;
}

.zi_14huangx{
	font:"宋体";
	font-size:14px;
	line-height: 20px;
	font-weight:bold;
	color: #b8860e;
	text-decoration: underline;
}


.zi_12ju{
	font-family: Arial, "宋体";
	font-size:12px;
	line-height: 20px;
	color: #ff6600;
	text-decoration: none;
}
.zi_12ju_25{
	font-family: Arial, "宋体";
	font-size:12px;
	line-height: 25px;
	color: #ff6600;
	text-decoration: none;
}


.zi_14juc{
	font-family: Arial, "宋体";
	font-size:14px;
	line-height: 30px;
	color: #ff6600;
	font-weight:bold;
	text-decoration: none;
}
.zi_14jux{
	font-family: Arial, "宋体";
	font-size:14px;
	line-height: 20px;
	color: #ff6600;
	font-weight:bold;
	text-decoration: underline;
}

.zi_12red{
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	color: #ff0000;
	text-decoration: none;
}

/* h系列 */
h1{
	font:"宋体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
h2{
	font:"宋体";
	font-size:14px;
	font-weight: normal;
	text-decoration: none;
}
h3{
	font:"宋体";
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
}
h4{
	font:"宋体";
	font-size:12px;
	font-weight: normal;
	text-decoration: none;
}

.zi_18hei{
    font-family:"微软雅黑","幼圆","黑体";
	font-size:22px;
	line-height: 30px;
	font-weight:bold;
	color: #333333;
	text-decoration: none;
}
.zi_25hei{
    font-family:"微软雅黑","幼圆","黑体";
	font-size:25px;
	line-height: 40px;
	font-weight:bold;
	color: #333333;
	text-decoration: none;
}

.zi_18bai{
	font-family:Trebuchet MS,Trebuchet,Arial,Tahoma ;
	font-size:18px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;
	font-weight:normal;
}
.zi_25bai{
    font-family:"微软雅黑","幼圆","黑体";
	font-size:25px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;
}
